services:
  aws_appconfig_agent:
    container_name: 'appconfig-agent'
    restart: always
    build:
      context: ./
      dockerfile: Dockerfile
    logging:
      driver: 'json-file'
      options:
        max-size: '10m'
        max-file: '3'
networks:
  default:
    name: iservice3
    external: false
